
#%%


from bambi import Model
import pandas as pd
# from bambi import Model

data = pd.DataFrame({'a':[1,9,8,12,2,3], 'b': [8,1,1,3,1,1], 'c': [3,4,1,9,1,11]})

model = Model('a ~ b * c', data)
model.fit()

# not print the hierarchical model
model.graph()